<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->
  <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon-32x32.png">
  <script src="/public/js/script.js"></script>
  <link href="https://fonts.googleapis.com/css2?family=Titan+One&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Spicy+Rice&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="/public/css/main.css">
  <title>Memory Card Game</title>
</head>

<body>
    <h1>Memory Card Game!</h1>
    <div class="game-container">
    </div>
  
</body>
</html>
